/*== Font css ==*/
	@font-face { font-family: 'Nunito'; font-style: normal; font-weight: 200; font-display: swap; src: url(../fonts/nunito-200.woff2) format('woff2'); unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD; }
	@font-face { font-family: 'Nunito'; font-style: normal; font-weight: 300; font-display: swap; src: url(../fonts/nunito-300.woff2) format('woff2'); unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD; }
	@font-face { font-family: 'Nunito'; font-style: normal; font-weight: 400; font-display: swap; src: url(../fonts/nunito-400.woff2) format('woff2'); unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD; }
	@font-face { font-family: 'Nunito'; font-style: normal; font-weight: 500; font-display: swap; src: url(../fonts/nunito-500.woff2) format('woff2'); unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD; }
	@font-face { font-family: 'Nunito'; font-style: normal; font-weight: 600; font-display: swap; src: url(../fonts/nunito-600.woff2) format('woff2'); unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD; }
	@font-face { font-family: 'Nunito'; font-style: normal; font-weight: 700; font-display: swap; src: url(../fonts/nunito-700.woff2) format('woff2'); unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD; }
	@font-face { font-family: 'Nunito'; font-style: normal; font-weight: 800; font-display: swap; src: url(../fonts/nunito-800.woff2) format('woff2'); unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD; }
	@font-face { font-family: 'Nunito'; font-style: normal; font-weight: 900; font-display: swap; src: url(../fonts/nunito-900.woff2) format('woff2'); unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD; }
	@font-face { font-family: 'Kalam'; font-style: normal; font-weight: 300; font-display: swap; src: url(../fonts/kalam-300.woff2) format('woff2'); unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD; }
	@font-face { font-family: 'Kalam'; font-style: normal; font-weight: 400; font-display: swap; src: url(../fonts/kalam-400.woff2) format('woff2'); unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD; }
	@font-face { font-family: 'Kalam'; font-style: normal; font-weight: 700; font-display: swap; src: url(../fonts/kalam-700.woff2) format('woff2'); unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD; }
	@font-face { font-family: 'Open Sans'; font-style: normal; font-weight: 300; font-stretch: 100%; src: url(../fonts/opensans-300.woff2) format('woff2'); unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F; }
	@font-face { font-family: 'Open Sans'; font-style: normal; font-weight: 400; font-stretch: 100%; font-display: swap; src: url(../fonts/opensans-400.woff2) format('woff2'); unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD; }
	@font-face { font-family: 'Open Sans'; font-style: normal; font-weight: 600; font-stretch: 100%; font-display: swap; src: url(../fonts/opensans-600.woff2) format('woff2'); unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD; }
	@font-face { font-family: 'Open Sans'; font-style: normal; font-weight: 700; font-stretch: 100%; font-display: swap; src: url(../fonts/opensans-700.woff2) format('woff2'); unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD; }
/*== Font css End ==*/

/*== Basic css ==*/
	*, *::before, *::after { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
	body { font-family: 'Nunito', sans-serif; font-size: 16px; font-weight: 400; line-height: 1.5; color: #666666; }
	a { color: inherit; text-decoration: underline; }
	a:hover, a:focus { color: inherit; text-decoration: none; }
	p { margin-bottom: 1rem; }
	img { max-width: 100%; height: auto; }
	b { font-weight: 600; }
	strong { font-weight: 700; }
	.transition { -webkit-transition-duration: 0.5s; -moz-transition-duration: 0.5s; transition-duration: 0.5s; }
	a.phonelink, a.phonelink:hover, a.phonelink:focus { cursor: default; text-decoration: none !important; color: inherit !important; }
	hr { opacity: 0.1; }
	@media (max-width: 1024px) {
		a.phonelink { text-decoration: underline !important; }
	}
	@media (min-width: 768px) {
		body { font-size: 18px; }
		p { margin-bottom: 1.5rem; }
	}
/*== Basic css End ==*/

/*== Taxonomy ==*/
	.text-primary { color: #2d9e9e !important; }
	.text-secondary { color: #23363f !important; }
	.text-dark { color: #414141 !important; }
	.text-darker { color: #000000 !important; }
	.text-light { color: #9ba6aa !important }
	.fw-lighter { font-weight: 200 !important; }
	.fw-medium { font-weight: 500 !important; }
	.fw-sbold { font-weight: 600 !important; }
	.fw-bold { font-weight: 700 !important; }
	.fw-bolder { font-weight: 800 !important; }
	.fw-black { font-weight: 900 !important; }
	.fs-smaller { font-size: 14px !important; }
	.fs-small { font-size: 16px !important; }
	.fs-large { font-size: 18px !important; }
	.fs-larger { font-size: 18px !important; }
	.text-uppercase-none { text-transform: none !important; }
	@media (min-width: 768px) {
		.fs-large { font-size: 20px !important; line-height: 1.3; }
		.fs-larger { font-size: 23px !important; line-height: 1.4; }
		.text-md-nowrap { white-space: nowrap!important; }
	}
	@media (min-width: 992px) {
		.text-lg-nowrap { white-space: nowrap!important; }
	}
	@media (min-width: 1200px) {
		.text-xl-nowrap { white-space: nowrap!important; }
	}
	@media (min-width: 1400px) {
		.text-xxl-nowrap { white-space: nowrap!important; }
	}
/*== Taxonomy End ==*/

/*== Backgrounds ==*/
	.object-cover { object-fit: cover; object-position: center; }
	.object-center-top { object-position: center top; }
	.object-center-bottom { object-position: center bottom; }
	.object-start { object-position: left; }
	.object-end { object-position: right; }
	.bg-primary { background-color: #2d9e9e !important; }
	.bg-secondary { background-color: #23363f !important; }
	.bg-light { background-color: #f5f5f5 !important; }
	.bg-light1 { background-color: #e7fafb !important; }
	.bg-dark { background-color: #414141 !important; }
	.bg-darker { background-color: #000000 !important; }
	.bg-gradient1 { background: rgb(229,254,255); background: linear-gradient(42deg, rgba(229,254,255,1) 0%, rgba(255,255,255,1) 100%); }
	.bg-gradient2 { background: rgb(238,238,238); background: linear-gradient(123deg, rgba(238,238,238,1) 0%, rgba(229,254,255,1) 100%); }
	.bg-gradient3:before { background: rgb(45,157,158); background: linear-gradient(180deg, rgba(45,157,158,1) 20%, rgba(255,255,255,1) 100%); content: ''; position: absolute; left: 0; top: 0; width: 100%; height: 55%; z-index: -1; }
	.bg-gradient4 { background: rgb(255,255,255); background: linear-gradient(123deg, rgba(255,255,255,1) 0%, rgba(229,254,255,1) 100%); }
	.glow-fade, .glow-fade1 { position: relative; overflow: hidden; }
	.glow-fade:before { background-image: url(../retina-images/glow-fade.png); background-repeat: no-repeat; background-size: contain; width: 100%; height: 100%; position: absolute; left: 0%; top: -12%; content: ''; }
	.glow-fade1:before { background-image: url(../retina-images/glow-fade1.png); background-repeat: no-repeat; background-size: contain; width: 100%; height: 100%; position: absolute; left: 0%; top: 0%; content: ''; }
	.bg-invisalign { background-color: #bcf6f9; background: linear-gradient(0deg, rgba(173,207,223,1) 0%, rgba(177,229,239,1) 16%, rgba(185,242,248,1) 53%, rgba(189,246,249,1) 100%); }
	@media (min-width: 992px) {
		.bg-gradient3:before { height: 530px; }
		.glow-fade1:before { background-size: auto; }
	}
/*== Backgrounds End ==*/

/*== Border ==*/
	.border-primary { border-color: #2d9e9e !important; }
	.border-secondary { border-color: #23363f !important; }
	.border-light { border-color: #f2f2f2 !important; }
	.border-dark { border-color: #414141 !important; }
	.border-darker { border-color: #000000 !important; }
	.rounded { border-radius: 0.6rem !important; }
/*== Border End ==*/

/*== Position ==*/
	.zindex1 { z-index: 1; }
	@media (min-width: 576px) {
		.position-sm-absolute { position: absolute !important; }
		.translate-middle-sm-y { transform: translateY(-50%)!important; }
		.top-sm-50 { top: 50% !important }
	}
	@media (min-width: 768px) {
		.position-md-absolute { position: absolute !important; }
		.translate-middle-md-y { transform: translateY(-50%)!important; }
		.top-md-50 { top: 50% !important }
	}
	@media (min-width: 992px) {
		.position-lg-absolute { position: absolute !important; }
		.translate-middle-lg-y { transform: translateY(-50%)!important; }
		.top-lg-50 { top: 50% !important }
	}
	@media (min-width: 1200px) {
		.position-xl-absolute { position: absolute !important; }
		.translate-middle-xl-y { transform: translateY(-50%)!important; }
		.top-xl-50 { top: 50% !important }
	}
	@media (min-width: 1400px) {
		.position-xxl-absolute { position: absolute !important; }
		.translate-middle-xxl-y { transform: translateY(-50%)!important; }
		.top-xxl-50 { top: 50% !important }
	}
/*== Position End ==*/

/*== Sizing ==*/
	@media (min-width: 576px) {
		.w-sm-25   { width: 25% !important; }
		.w-sm-50   { width: 50% !important; }
		.w-sm-75   { width: 75% !important; }
		.w-sm-100  { width: 100% !important; }
		.w-sm-auto { width: auto !important; }
		.mw-sm-25   { max-width: 25% !important; }
		.mw-sm-50   { max-width: 50% !important; }
		.mw-sm-75   { max-width: 75% !important; }
		.mw-sm-100  { max-width: 100% !important; }
		.mw-sm-auto { max-width: auto !important; }
	}
	@media (min-width: 768px) {
		.w-md-25   { width: 25% !important; }
		.w-md-50   { width: 50% !important; }
		.w-md-75   { width: 75% !important; }
		.w-md-100  { width: 100% !important; }
		.w-md-auto { width: auto !important; }
		.mw-md-25   { max-width: 25% !important; }
		.mw-md-50   { max-width: 50% !important; }
		.mw-md-75   { max-width: 75% !important; }
		.mw-md-100  { max-width: 100% !important; }
		.mw-md-auto { max-width: auto !important; }
	}
	@media (min-width: 992px) {
		.w-lg-25   { width: 25% !important; }
		.w-lg-50   { width: 50% !important; }
		.w-lg-75   { width: 75% !important; }
		.w-lg-100  { width: 100% !important; }
		.w-lg-auto { width: auto !important; }
		.mw-lg-25   { max-width: 25% !important; }
		.mw-lg-50   { max-width: 50% !important; }
		.mw-lg-75   { max-width: 75% !important; }
		.mw-lg-100  { max-width: 100% !important; }
		.mw-lg-auto { max-width: auto !important; }
	}
	@media (min-width: 1200px) {
		.w-xl-25   { width: 25% !important; }
		.w-xl-50   { width: 50% !important; }
		.w-xl-75   { width: 75% !important; }
		.w-xl-100  { width: 100% !important; }
		.w-xl-auto { width: auto !important; }
		.mw-xl-25   { max-width: 25% !important; }
		.mw-xl-50   { max-width: 50% !important; }
		.mw-xl-75   { max-width: 75% !important; }
		.mw-xl-100  { max-width: 100% !important; }
		.mw-xl-auto { max-width: auto !important; }
	}
	@media (min-width: 1400px) {
		.w-xxl-25   { width: 25% !important; }
		.w-xxl-50   { width: 50% !important; }
		.w-xxl-75   { width: 75% !important; }
		.w-xxl-100  { width: 100% !important; }
		.w-xxl-auto { width: auto !important; }
		.mw-xxl-25   { max-width: 25% !important; }
		.mw-xxl-50   { max-width: 50% !important; }
		.mw-xxl-75   { max-width: 75% !important; }
		.mw-xxl-100  { max-width: 100% !important; }
		.mw-xxl-auto { max-width: auto !important; }
	}
/*== Sizing End ==*/

/*== Heading ==*/
	.f-body { font-family: 'Nunito'; }
	.f-title { font-family: 'Kalam', cursive; }
	.page-title { font-family: 'Kalam', cursive; font-size: 32px; font-weight: 400; line-height: 1.1; margin-bottom: 0.5rem; }
	.sub-title1 { font-family: 'Kalam', cursive; font-size: 32px; font-weight: 400; line-height: 1.2; margin-bottom: 1rem; }
	.sub-title1 small { display: block; font-family: 'Nunito'; font-weight: 700; text-transform: uppercase; font-size: 75%; }
	.sub-title2 { font-size: 24px; font-weight: 700; line-height: 1.2; text-transform: uppercase; margin-bottom: 0.5rem; }
	.sub-title3 { font-family: 'Kalam', cursive; font-size: 20px; font-weight: 400; line-height: 1.2; margin-bottom: 0.5rem; }
	.sub-title4 { font-size: 18px; font-weight: 700; line-height: 1.2; margin-bottom: 0.5rem; }
	.h1-home { font-size: inherit; font-weight: 400; line-height: inherit; }
	@media (min-width: 768px) {
		.page-title { font-size: 48px; margin-bottom: 1rem; }
		.sub-title1 { font-size: 48px; }
		.sub-title2 { font-size: 36px; margin-bottom: 1rem; }
		.sub-title3 { font-size: 30px; }
		.sub-title4 { font-size: 24px; margin-bottom: 1rem; }
	}
/*== Heading End ==*/

/*== Header ==*/
	.page-header { font-size: 15px; font-weight: 400; line-height: 1.4; }
	.page-header .container { padding-top: 1rem; padding-bottom: 1rem; }
	.page-header .site-logo img { width: 220px; }
	.sticky-fixed { background-color: rgba(255,255,255,.95); -webkit-box-shadow: rgba(0,0,0,.1) 1px 0px 5px; box-shadow: rgba(0,0,0,.1) 1px 0px 5px; }
	@media (min-width: 768px) {
		.page-header .site-logo img { width: 321px; }
		.sticky-fixed .site-logo img { width: 221px; }
	}
	@media (min-width: 992px) {
		.sticky-fixed.page-header .container { padding-top: 0.5rem; padding-bottom: 0.5rem; }
	}
	@media (min-width: 1200px) {
		.page-header .container { padding-top: 2rem; padding-bottom: 2rem; }
	}
/*== Header End ==*/

/*== Footer ==*/
	.contact-map { min-height: 300px; background-size: auto 370px; }
	.contact-map .btn { margin-top: 160px; }
	.table-hours { max-width: 280px; width: 100%; text-align: left; }
	.table-hours tr td:first-child { width: 136px; }
	.slinks { list-style: none; margin: 0; padding: 0; }
	.slinks a { display: block; text-decoration: none; }
	.slinks li { display: inline-block; -webkit-transition: .6s ease; transition: .6s ease; }
	.slinks li + li { margin-left: 10px; }
	.slinks li a svg path { -webkit-transition: .4s ease; transition: .4s ease; }
	.slinks li a:hover svg path { fill: #23363f; }
	.tooltip-inner { background-color: #23363f; color: #fff; }
	.bs-tooltip-auto[data-popper-placement^=top] .tooltip-arrow::before, .bs-tooltip-top .tooltip-arrow::before { border-top-color: #23363f; }
	.page-footer { font-size: 15px; line-height: 1.4; }
	.page-footer a { color: inherit; }
	.copyright-text { font-family: Verdana, Geneva, sans-serif; font-size: 11px; line-height: 1.4; }
	.webauthorv1 { color: #828487; text-align: left !important; font-family: 'Open Sans', sans-serif !important; font-weight: 400 !important; font-size: 11px !important; line-height: 1.372 !important; text-transform: uppercase !important; display: inline-block !important; position: relative !important; padding-left: 48px; }
	.webauthorv1 strong.dfbold { font-size: 16px !important; font-weight: 700 !important; letter-spacing: 0.3px !important; }
	.webauthorv1 a.dflink, .webauthorv1 a.dflink:hover, .webauthorv1 a.dflink:focus { color: inherit !important; text-decoration: none !important; font-weight: inherit !important; font-size: inherit !important; }
	.webauthorv1 a.dflink:focus { outline: none !important; }
	.webauthorv1 .dflogo { position: absolute; left: 0; top: 4px; }
	.lineup1 { margin-left: -0.3px; }
	.lineup2 { margin-left: -1.3px; }
	.lineup3 { margin-left: -0.5px; }
	.lineup4 { margin-left: -0.5px; }
	.lineup5 { margin-left: -0.5px; }
	.lineup6a { margin-left: 0.5px; }
	.lineup6b { margin-left: -0.5px; }
	.df-author[data-theme=white] .webauthorv1 { color: #fff !important; }
	.df-author[data-theme=white] .webauthorv1 path { fill: #fff !important; }
	.df-author[data-theme=light] .webauthorv1 { color: #bbb !important; }
	.df-author[data-theme=light] .webauthorv1 path { fill: #bbb !important; }
	.df-author[data-theme=dark] .webauthorv1 { color: #555 !important; }
	.df-author[data-theme=dark] .webauthorv1 path { fill: #555 !important; }
	@media (min-width: 576px) {
		#footer-strip .btn { font-size: 12px; }
		
	}
	@media (min-width: 768px) {
		.contact-map { min-height: 400px; background-size: auto; }
		.contact-map .btn { margin-top: 230px; }
		.table-hours tr td:first-child { width: 126px; }
		.table-hours { max-width: 310px; }
		#footer-strip { font-size: 15px; }
		#footer-strip svg { min-width: 15px }
	}
	@media (min-width: 1200px) {
		#footer-strip { font-size: 18px; }
		#footer-strip .btn { font-size: 14px; }
		.table-hours tr td:first-child { width: 136px; }
	}
/*== Footer end ==*/

/*== Menu ==*/
	.navbar-toggler { width: 25px; height: 21px; padding: 0; outline: none !important; vertical-align: middle; display: inline-block; background: none; border: none; }
	.navbar-toggler:focus { box-shadow: none; }
	.navbar-toggler .i-line { width: 100%; height: 2px; border-radius: 10px; background-color: #20333c; position: absolute; left: 0; right: 0; margin-left: auto; margin-right: auto; }
	.navbar-toggler .i-line.top { top: 0; }
	.navbar-toggler .i-line.middle { top: 50%; margin-top: -1.5px; }
	.navbar-toggler .i-line.bottom { bottom: 0; }
	.closed .i-line.middle { width: 0; opacity: 0; }
	.closed .i-line.top { top: 9px; -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); transform: rotate(45deg); }
	.closed .i-line.bottom { bottom: 7px; -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); transform: rotate(-45deg); }
    .btn-menu-inner .i-line.middle { width: 0; opacity: 0; }
	.btn-menu-inner .i-line.top { top: 9px; -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); transform: rotate(45deg); }
	.btn-menu-inner .i-line.bottom { bottom: 8px; -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); transform: rotate(-45deg); }
	.navbar .nav-item { outline: none; }
	.navbar .nav-link { color: #20333c; font-size: 14px; font-weight: 500; line-height: 1.4; text-transform: uppercase; text-decoration: none; padding: 14px 16px; }
	.active .nav-link, .open .nav-link, .nav-item:hover .nav-link, .nav-item:focus .nav-link { background-color: transparent; color: #2d9e9e; text-decoration: none; }
	.navbar .dropdown-menu { font-size: 14px; font-weight: 400; line-height: 1.2; text-transform: uppercase; background-color: #23363f; color: #FFF; margin: 0; border: none; border-radius: 0; padding: 5px 0; }
	.navbar .dropdown-menu .dropdown-item { color: #FFF; text-decoration: none; padding: 6px 16px; white-space: normal; }
	.navbar .dropdown-menu .dropdown-item:hover, .navbar .dropdown-menu .dropdown-item:focus, .navbar .dropdown-menu .dropdown-item:active { background-color: transparent; color: #2d9e9e; }
	.navbar .open > .dropdown-menu { display: block; }
	.sidebar-nav { z-index: 1030; position: fixed; left: -100%; top: 0; width: 100%; max-width: 100%; height: 100%; text-align: left; -webkit-box-shadow: rgba(0,0,0,.1) 1px 0px 5px; box-shadow: rgba(0,0,0,.1) 1px 0px 5px; }
	.sidebar-nav .container, .sidebar-nav .container-fluid { height: 100%; }
	.sidebar-nav .navbar-collapse { display: block; overflow-y: auto; height: 100% !important; }
	.sidebar-nav .navbar-nav > .nav-item { border-bottom: rgba(100,100,100,.2) 1px solid; }
	.sidebar-nav .navbar-nav .dropdown-toggle { padding-right: 28px; }
	.sidebar-nav .dropdown-menu {text-align: center;}
	.sidebar-nav .dropdown-toggle::after { position: absolute; right: 15px; top: 23px; border-width: 5px; opacity: .7; -webkit-transform: rotate(-90deg); transform: rotate(-90deg);  -webkit-transition-duration: .4s; transition-duration: .4s; }
	.sidebar-nav .show::after { -webkit-transform: rotate(0); transform: rotate(0); }
	.menu-fade { position: fixed; left: 0 !important; right: 0 !important; top: 0 !important; bottom: 0 !important; z-index: 1020; background-color: rgba(0,0,0,.1); display: none; }
    .btn-menu-inner{position: absolute; right: 20px; top: 20px;}
	@media (min-width: 992px) {
		.navbar-expand-lg .navbar-nav .nav-link { padding: 15px 7px; font-size: 12px; }
		.navbar-expand-lg .dropdown-menu { min-width: 8.9rem; font-size: 12px; }
		.navbar-expand-lg .drodown-last { left: inherit; right: 0; }
		.navbar-expand-lg .dropdown-menu .dropdown-item { padding: 7px 7px; white-space: nowrap; padding: 7px 11px; -webkit-transition-duration: .4s; transition-duration: .4s; }
		.navbar-expand-lg .dropdown-menu .dropdown-item:hover { -webkit-transform: translateX(5px); transform: translateX(5px); }
		.navbar .dropdown-toggle::after { display: none; }
	}
	@media (min-width: 1200px) {
		.navbar-expand-lg .navbar-nav .nav-link { padding: 15px 13px; font-size: 13px; }
		.navbar-expand-lg .dropdown-menu .dropdown-item { padding: 7px 13px; }
		.navbar-expand-lg .dropdown-menu { min-width: 10rem; font-size: 13px; }
	}
/*== Menu End ==*/

/*== Form ==*/
	.site-form { font-size: 1rem; }
	.form-control, .form-select { background-color: transparent; border: none; border-bottom: #666 2px solid; color: #666; font-size: 16px; font-weight: 400; line-height: 1.4; height: calc(1.5em + .75rem + 4px); border-radius: 0; box-shadow: none; outline: none; }
	.form-control:focus, .form-select:focus { box-shadow: none; border-color: #2d9e9e; background-color: transparent; }
	.form-select { background-size: 15px; background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23999999' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='M2 5l6 6 6-6'/%3e%3c/svg%3e"); }
	textarea.form-control { height: 80px !important; }
	.g-recaptcha { -webkit-transform: scale(.8); transform: scale(.8); -webkit-transform-origin: center; transform-origin: center; }
	.recaptcha-left { -webkit-transform-origin: 0; transform-origin: 0; }
	.form-check { padding-left: 2rem; margin-bottom: 0.5rem; }
	.form-check-input { margin-top: 2px; width: 18px; height: 18px; margin-left: -2rem !important; background-color: transparent; border: #666 2px solid; }
	.form-check-input[type=checkbox] { border-radius: 0 !important; }
	.form-check-input:checked[type=checkbox] { background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20'%3e%3cpath fill='none' stroke='%23666' stroke-linecap='round' stroke-linejoin='round' stroke-width='3' d='M6 10l3 3l6-6'/%3e%3c/svg%3e"); background-size: 16px; }
	.form-check-input:focus { box-shadow: none; border-color: #666; }
	.form-check-input:checked { background-color: transparent; border-color: #666; }
	.form-check-label { line-height: 1.3; }
	.rating { display: table; direction: rtl; }
	.rating>input { display: none; }
	.rating>label { position: relative; font-size: 32px; cursor: pointer; display: table-cell; }
	.rating>label::before { content: "\2605"; position: absolute; opacity: 0; }
	.rating>label:hover:before, .rating>label:hover~label:before { opacity: 1 !important; }
	.rating>input:checked~label:before { opacity: 1; }
	.rating:hover>input:checked~label:before { opacity: 0.4; }
	.datepicker-top-left, .datepicker-top-right { border-top-color: #2d9e9e !important; }
	.datepicker-top-left::before, .datepicker-top-right::before { border-bottom-color: #2d9e9e !important; }
	.datepicker-panel > ul > li.picked, .datepicker-panel > ul > li.picked:hover { color: #2d9e9e !important; }
	.datepicker-panel > ul > li.highlighted, .datepicker-panel > ul > li:hover { background-color: #ddd !important; }
	.input-group-text { font-size: 14px; }
	input[type="checkbox"]:required { border-color: red; }
	.form-check-input:checked[type=checkbox]:required { border-color: #0b5ed7; }
	.input-group .form-floating { flex: 1; }
	.form-floating>.form-control, .form-floating>.form-select { padding-left: 0; padding-right: 0; }
	.form-floating>label { white-space: nowrap; padding-left: 0; padding-right: 0; }
	.form-control[type=file] { font-size: 14px; line-height: 1.7; min-height: 48px; }
	.form-control[type=file]::file-selector-button { padding: 12px 10px; font-weight: 400; color: #FFF; border: none; background-color: #0a6a6a; }
/*== Form End ==*/

/*== Button ==*/
	.btn { font-size: 14px; font-weight: 400; padding: 9px 26px; text-transform: uppercase; text-decoration: none; border-radius: 1.5rem; box-shadow: none !important; }
	.btn-primary { color: #fff; background-color: #2d9e9e; border-color: #2d9e9e; }
	.btn-primary:hover, .btn-primary:focus, .btn-primary:not(:disabled):not(.disabled):active { color: #fff; background-color: #23363f; border-color: #2d9e9e; }
	.btn-secondary { color: #fff; background-color: #23363f; border-color: #23363f; }
	.btn-secondary:hover, .btn-secondary:focus, .btn-secondary:not(:disabled):not(.disabled):active { color: #fff; background-color: #2d9e9e; border-color: #23363f; }
	.btn-dark { color: #fff; background-color: #202833; border-color: #202833; }
	.btn-dark:hover, .btn-dark:focus, .btn-dark:not(:disabled):not(.disabled):active { color: #fff; background-color: #000; border-color: #000; }
	.btns-group { max-width: 300px; }
	.modal .btn-close { position: fixed; right: 1rem; top: 1rem; opacity: 1; background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23FFF'%3e%3cpath d='M.293.293a1 1 0 011.414 0L8 6.586 14.293.293a1 1 0 111.414 1.414L9.414 8l6.293 6.293a1 1 0 01-1.414 1.414L8 9.414l-6.293 6.293a1 1 0 01-1.414-1.414L6.586 8 .293 1.707a1 1 0 010-1.414z'/%3e%3c/svg%3e"); outline: none; box-shadow: none; }
	@media (min-width: 768px) {
		.btn { font-size: 16px; }
		.modal .btn-close { background-size: 30px; }
	}
/*== Button End ==*/

/*== Back to top ==*/ 
	#back-to-top { position: fixed; bottom: 170px; right: 10px; z-index: 1000; }
	@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) { #back-to-top { right: 20px; } }
	#back-to-top a { background-color: #2d9e9e; height: 2.6rem; width: 2.6rem; border-radius: 100px; display: block; -webkit-transition-duration: 0.6s; transition-duration: 0.6s; -webkit-box-shadow: 0px 0px 0px 3px rgba(255,255,255,0.4); box-shadow: 0px 0px 0px 3px rgba(255,255,255,0.4); }
	#back-to-top a:hover { background-color: #23363F; }
	#back-to-top svg { position: absolute; left: 0; right: 0; top: 50%; margin: -19px auto 0; }
/*== Back to top End ==*/

/*== Carousel ==*/
	.carousel-control-next, .carousel-control-prev { width: 2.5rem; opacity: 1; }
	.carousel-control-prev-icon, .carousel-control-next-icon { border: #2d9e9e 2px solid; border-radius: 50%; width: 2.3rem; height: 2.3rem; background-size: 11px; }
	.carousel-control-prev-icon { background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 11 17' %3e%3cpath fill='none' stroke='%232d9e9e' stroke-width='2' stroke-linecap='round' stroke-linejoin='round' d='M10,1L1,8.5l9,7.5'/%3e%3c/svg%3e"); }
	.carousel-control-next-icon { background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 11 17' %3e%3cpath fill='none' stroke='%232d9e9e' stroke-width='2' stroke-linecap='round' stroke-linejoin='round' d='M1,16l9-7.5L1,1'/%3e%3c/svg%3e"); }
	.carousel-indicators [data-bs-target] { width: 17px; height: 17px; border-radius: 50%; background-color: #9ba6aa; opacity: 1; margin: 0 7px; }
	.carousel-indicators .active { background-color: #23363f; }
	@media (min-width: 768px) {
		.carousel-multiple .carousel-inner .carousel-item-end.active, .carousel-multiple .carousel-inner .carousel-item-next { transform: translateX(50%); }
		.carousel-multiple .carousel-inner .carousel-item-start.active, .carousel-multiple .carousel-inner .carousel-item-prev { transform: translateX(-50%); }
		.carousel-multiple .carousel-inner .carousel-item.active, .carousel-multiple .carousel-inner .carousel-item-next, .carousel-multiple .carousel-inner .carousel-item-prev { display: flex; }
	}
/*== Carousel End ==*/

/*== Animation ==*/
	.animated { -webkit-animation-duration:1s; animation-duration:1s; -webkit-animation-fill-mode:both; animation-fill-mode:both }
	.fast { -webkit-animation-duration: 0.5s; animation-duration: 0.5s; -webkit-animation-fill-mode: both; animation-fill-mode: both; }
	.slow { -webkit-animation-duration: 1.5s; animation-duration: 1.5s; -webkit-animation-fill-mode: both; animation-fill-mode: both; }
	.delay-250 { -webkit-animation-delay:0.25s; -moz-animation-delay:0.25s; -o-animation-delay:0.25s; animation-delay:0.25s; }
	.delay-500 { -webkit-animation-delay:0.5s; -moz-animation-delay:0.5s; -o-animation-delay:0.5s; animation-delay:0.5s; }
	.delay-750 { -webkit-animation-delay:0.75s; -moz-animation-delay:0.75s; -o-animation-delay:0.75s; animation-delay:0.75s; }
	@-webkit-keyframes fadeInLeft {
		0% { opacity:0; -webkit-transform:translate3d(-400px, 0, 0); transform:translate3d(-400px, 0, 0) }
		to { opacity:1; -webkit-transform:none; transform:none }
	}
	@keyframes fadeInLeft {
		0% { opacity:0; -webkit-transform:translate3d(-400px, 0, 0); transform:translate3d(-400px, 0, 0) }
		to { opacity:1; -webkit-transform:none; transform:none }
	}
	.fadeInLeft { -webkit-animation-name:fadeInLeftSlow; animation-name:fadeInLeftSlow }

	@-webkit-keyframes fadeInRight {
		0% { opacity:0; -webkit-transform:translate3d(400px, 0, 0); transform:translate3d(400px, 0, 0) }
		to { opacity:1; -webkit-transform:none; transform:none }
	}
	@keyframes fadeInRight {
		0% { opacity:0; -webkit-transform:translate3d(400px, 0, 0); transform:translate3d(400px, 0, 0) }
		to { opacity:1; -webkit-transform:none; transform:none }
	}
	.fadeInRight { -webkit-animation-name:fadeInRightSlow; animation-name:fadeInRightSlow }

	@-webkit-keyframes fadeInUp {
		0% { opacity:0; -webkit-transform:translate3d(0, 400px, 0); transform:translate3d(0, 400px, 0) }
		to { opacity:1; -webkit-transform:none; transform:none }
	}
	@keyframes fadeInUp { 
		0% { opacity:0; -webkit-transform:translate3d(0, 400px, 0); transform:translate3d(0, 400px, 0) }
		to { opacity:1; -webkit-transform:none; transform:none }
	}
	.fadeInUp { -webkit-animation-name:fadeInUpSlow; animation-name:fadeInUpSlow }

	@-webkit-keyframes fadeInDown {
		0% { opacity:0; -webkit-transform:translate3d(0, -400px, 0); transform:translate3d(0, -400px, 0) }
		to { opacity:1; -webkit-transform:none; transform:none }
	}
	@keyframes fadeInDown {
		0% { opacity:0; -webkit-transform:translate3d(0, -400px, 0); transform:translate3d(0, -400px, 0) }
		to { opacity:1; -webkit-transform:none; transform:none }
	}
	.fadeInDown { -webkit-animation-name:fadeInDownSlow; animation-name:fadeInDownSlow }

	.fadeInRight-slow, .fadeInLeft-slow, .fadeInUp-slow, .fadeInDown-slow { opacity:0; -webkit-transform: translateX(40px); transform: translateX(40px); }
	@-webkit-keyframes fadeInLeftSlow {
		0% { opacity: 0; -webkit-transform: translateX(-40px); } 
		100% {  opacity: 1;  -webkit-transform: translateX(0); } 
	}
	@keyframes fadeInLeftSlow {
		0% { opacity: 0; transform: translateX(-40px); } 
		100% { opacity: 1; transform: translateX(0); } 
	}
	.fadeInLeft-slow { opacity: 0; -webkit-transform: translateX(-40px); transform: translateX(-40px); }
	.fadeInLeft-slow.go { -webkit-animation-name: fadeInLeftSlow; animation-name: fadeInLeftSlow; }

	@-webkit-keyframes fadeInRightSlow {
		0% { opacity: 0; -webkit-transform: translateX(40px); } 
		100% {  opacity: 1;  -webkit-transform: translateX(0); } 
	}
	@keyframes fadeInRightSlow {
		0% { opacity: 0; transform: translateX(40px); } 
		100% { opacity: 1; transform: translateX(0); } 
	}
	.fadeInRight-slow { opacity: 0; -webkit-transform: translateX(40px); transform: translateX(40px); }
	.fadeInRight-slow.go { -webkit-animation-name: fadeInRightSlow; animation-name: fadeInRightSlow; }

	@-webkit-keyframes fadeInUpSlow {
		0% { opacity: 0; -webkit-transform: translateY(40px); } 
		100% { opacity: 1; -webkit-transform: translateY(0); } 
	}
	@keyframes fadeInUpSlow {
    	0% { opacity: 0; transform: translateY(40px); } 
		100% { opacity: 1; transform: translateY(0); } 
	}
	.fadeInUp-slow { opacity: 0; -webkit-transform: translateY(40px); transform: translateY(40px); }
	.fadeInUp-slow.go { -webkit-animation-name: fadeInUpSlow; animation-name: fadeInUpSlow; }

	@-webkit-keyframes fadeInDownSlow {
		0% { opacity: 0; -webkit-transform: translateY(-40px); } 
		100% { opacity: 1; -webkit-transform: translateY(0); } 
	}
	@keyframes fadeInDownSlow {
    	0% { opacity: 0; transform: translateY(-40px); } 
		100% { opacity: 1; transform: translateY(0); } 
	}
	.fadeInDown-slow { opacity: 0; -webkit-transform: translateY(-40px); transform: translateY(-40px); }
	.fadeInDown-slow.go { -webkit-animation-name: fadeInDownSlow; animation-name: fadeInDownSlow; }
/*== Animation End ==*/

/*== Banner Home ==*/
	.banner-home { font-size: 16px; }
	.banner-home .sub-title1 { font-size: 28px; line-height: 1.5; }
	.banner-home .btn { font-size: 12px; padding: 9px 14px; }
	@media (min-width: 576px) {
		.banner-home { font-size: 14px; }
		.banner-home .sub-title1 { font-size: 22px; }
		.banner-home .btn { font-size: 11px; padding: 7px 10px; }
	}
	@media (min-width: 768px) {
		.banner-home { font-size: 16px; }
		.banner-home .sub-title1 { font-size: 26px; }
		.banner-home .btn { font-size: 12px; padding: 9px 14px; }
	}
	@media (min-width: 992px) {
		.banner-home { font-size: 18px; }
		.banner-home .sub-title1 { font-size: 35px; }
		.banner-home .btn { font-size: 16px; padding: 9px 26px; }
	}
	@media (min-width: 1200px) {
		.banner-home { font-size: 23px; }
		.banner-home .sub-title1 { font-size: 40px; }
	}
/*== Banner Home End ==*/

/*== List Items ==*/
	.list-group { padding-left: 22px; margin-bottom: 0.5rem; text-align: left; }
	.list-group li { margin-bottom: 0.6rem; }
	ul.list-group { padding-left: 0; list-style: none; }
	ul.list-group li { padding-left: 32px; background-size: 30px; background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20'%3e%3cpath fill='none' stroke='%235ac6cc' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='M6 10l3 3l6-6'/%3e%3c/svg%3e"); background-repeat: no-repeat; background-position: 0px -1px; }
	ul.list-style1 li { padding-left: 35px; background-size: 24px; background-position: 0px 3px; background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 419 320'%3e %3cpath fill='%235AC6D0' d='M22.728,22.729c30.304-30.306,79.437-30.306,109.739,0L210,100.256 L100.254,210l-77.526-77.529C-7.576,102.167-7.576,53.034,22.728,22.729z'/%3e %3cpath fill='%23B0B8BB' d='M396.091,22.739c-30.444-30.422-79.647-30.267-110.092,0.155 L209,99.836L319.247,210l76.995-76.938C426.687,102.637,426.535,53.164,396.091,22.739z'/%3e %3cpath fill='%232B9F9E' d='M209.512,100L319.5,209.984L209.485,320L99.5,210.014L209.512,100z'/%3e %3c/svg%3e"); }
/*== List Items End ==*/

/*== accordionFaqs css ==*/
	#accordionFaqs .accordion-button{border-radius: 0;}
	#accordionFaqs .accordion-item{border-radius: 0;}
	#accordionFaqs .accordion-collapse{border-radius: 0;}
	#accordionFaqs .accordion-button:not(.collapsed)::after, #accordion-faq .accordion-button::after {
		background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23ffffff'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");}
		.accordion-button::after { background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23ffffff'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");}
		.accordion-button:focus { box-shadow: none;}
/*== accordionFaqs css End ==*/

/*== Common Styles ==*/
	.breadcrumb { background-color: transparent; font-weight: 400; }
	.breadcrumb, .breadcrumb h2 { font-size: 13px; font-weight: 400; }
	.breadcrumb a { color: #000; text-decoration: none; }
	.breadcrumb a:hover { color: #2d9e9e; }
	.breadcrumb-item { display: inline-block; }
	.breadcrumb-item+.breadcrumb-item::before { content: '→'; font-size: 18px; line-height: 1; opacity: .5; }
	.block-content { padding-left: 15px; padding-right: 15px; margin-left: auto; margin-right: auto; }
	.block-img { min-height: 300px; }
	.quote { width: 26px; height: 22px; display: inline-block; background-repeat: no-repeat; background-position: center; background-size: 22px; }
	.quote.quote-start { background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 26 22'%3e%3cpath fill='%232D9E9E' d='M12.001,12.999c0-1.66-1.345-2.999-3-2.999H5.502c-0.829,0-1.501-0.674-1.501-1.5V7.999 c0-1.375,0.702-2.593,1.765-3.313C6.407,4.252,7.174,4,8,4c0,0,2.001-0.453,2.001-1V1c0-0.547-0.453-1.001-1-1.001H8 C3.595,0,0,3.595,0,7.999v11C0,20.656,1.345,22,3.001,22h6c1.655,0,3-1.35,3-3.001V12.999z M26,12.999 C26,11.339,24.656,10,23.001,10h-3.503C18.673,10,18,9.326,18,8.5V7.999C18,5.797,19.797,4,21.999,4c0,0,1.999-0.453,1.999-1V1 c0-0.547-0.45-1.001-1-1.001h-0.999c-4.403,0-7.997,3.595-7.997,7.999v11c0,1.657,1.346,3,3.001,3h5.998 C24.656,22,26,20.65,26,18.999V12.999L26,12.999z'/%3e%3c/svg%3e"); }
	.quote.quote-end { margin-bottom: -3px; background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 26 22'%3e%3cpath fill='%232D9E9E' d='M13.998,9.001c0,1.66,1.345,2.998,3,2.998h3.499c0.829,0,1.501,0.675,1.501,1.501v0.501 c0,1.375-0.702,2.594-1.766,3.313c-0.64,0.433-1.406,0.685-2.233,0.685c0,0-2,0.453-2,0.999v2.001c0,0.546,0.453,1.001,0.999,1.001 h1.001C22.404,22,26,18.405,26,14.001v-11C26,1.344,24.654,0,22.998,0h-6c-1.655,0-3,1.349-3,3.001V9.001L13.998,9.001z M0,9.001 c0,1.66,1.344,2.998,2.999,2.998h3.503C7.327,11.999,8,12.674,8,13.5v0.501c0,2.201-1.797,3.998-3.999,3.998 c0,0-1.999,0.453-1.999,0.999v2.001c0,0.546,0.45,1.001,0.999,1.001h1c4.403,0,7.996-3.595,7.996-7.999v-11 c0-1.657-1.345-3.001-3-3.001H2.999C1.344,0,0,1.349,0,3.001V9.001z'/%3e%3c/svg%3e"); }
	.reviewquote { width: 32px; height: 25px; display: inline-block; background-repeat: no-repeat; background-position: center; background-size: 32px; }
	.reviewquote.quote-start { background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 32 25'%3e%3cpath fill='%232D9E9E' d='M14.373,19.302c0,1.52-0.616,2.85-1.845,3.989C11.296,24.43,9.844,25,8.172,25 c-2.628,0-4.647-0.866-6.058-2.6C0.704,20.667,0,18.269,0,15.207c0-2.85,1.213-5.722,3.638-8.619C6.063,3.692,8.985,1.496,12.403,0 l1.577,2.528c-2.705,1.306-4.823,2.826-6.354,4.559C6.094,8.82,5.209,10.921,4.97,13.39h2.01c1.483,0,2.691,0.167,3.624,0.499 c0.934,0.333,1.688,0.796,2.262,1.39c0.55,0.569,0.938,1.198,1.166,1.887C14.259,17.854,14.373,18.565,14.373,19.302z M32,19.302 c0,1.52-0.616,2.85-1.846,3.989C28.923,24.43,27.471,25,25.799,25c-2.628,0-4.647-0.866-6.058-2.6s-2.114-4.132-2.114-7.193 c0-2.85,1.213-5.722,3.638-8.619C23.69,3.692,26.612,1.496,30.029,0l1.577,2.528c-2.704,1.306-4.822,2.826-6.354,4.559 c-1.532,1.733-2.417,3.834-2.656,6.303h2.01c1.483,0,2.691,0.167,3.624,0.499c0.934,0.333,1.688,0.796,2.262,1.39 c0.551,0.569,0.938,1.198,1.166,1.887S32,18.565,32,19.302z'/%3e%3c/svg%3e"); }
	.reviewquote.quote-end { margin-bottom: -7px; background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 32 25'%3e%3cpath fill='%232D9E9E' d='M17.627,5.698c0-1.521,0.616-2.851,1.845-3.989C20.704,0.57,22.156,0,23.828,0 c2.628,0,4.646,0.866,6.058,2.6C31.296,4.333,32,6.73,32,9.793c0,2.85-1.213,5.723-3.639,8.619 c-2.425,2.896-5.347,5.092-8.765,6.588l-1.577-2.527c2.705-1.307,4.823-2.826,6.354-4.56c1.532-1.733,2.417-3.834,2.655-6.304h-2.01 c-1.482,0-2.69-0.166-3.624-0.498c-0.934-0.334-1.688-0.797-2.262-1.391c-0.55-0.568-0.938-1.197-1.166-1.887 C17.741,7.146,17.627,6.436,17.627,5.698z M0,5.698c0-1.521,0.616-2.851,1.846-3.989C3.077,0.57,4.529,0,6.201,0 c2.628,0,4.646,0.866,6.058,2.6c1.411,1.734,2.114,4.133,2.114,7.193c0,2.85-1.213,5.723-3.639,8.619 C8.311,21.309,5.389,23.504,1.971,25l-1.576-2.527c2.703-1.307,4.821-2.826,6.354-4.56c1.531-1.733,2.417-3.834,2.656-6.304h-2.01 c-1.483,0-2.691-0.166-3.625-0.498c-0.934-0.334-1.688-0.797-2.262-1.391C0.957,9.152,0.57,8.523,0.342,7.834 C0.114,7.145,0,6.436,0,5.698z'/%3e%3c/svg%3e"); }
	.box-wrap { text-decoration: none; max-width: 361px; }
	.box-wrap h3 { font-size: 18px; font-weight: 700; line-height: 1.2; color: #FFF; text-transform: uppercase; letter-spacing: 3px; }
	.google-rating { color: #ffd200; }
	.gallery-thumb { cursor: pointer; }
	.scroll-h{overflow-x: clip; white-space: nowrap; position: relative;}
	.scroll-inner{display: flex; align-items: center; gap: 0.5rem; will-change: transform;}
/*== Common Styles ==*/

/*== Responsive ==*/
@media (min-width: 576px) {
	.block-content { max-width: 540px; }
	.block-img { min-height: 400px; }
	.title-inner .page-title{font-size: 26px;}
}
@media (min-width: 768px) {
	.list-group { margin-bottom: 1rem; }
	.block-content { max-width: 720px; }
	.block-img { min-height: 450px; }
	.title-inner .page-title{font-size: 26px;}
}
@media (min-width: 992px) {
	.block-content { max-width: 600px; }
	.block-img { min-height: 500px; }
	.box-wrap:hover .path-bg { opacity: 0.7; }
	.box-wrap:hover .path1 { transform: rotate3d(0, 0, 1, 10deg) translate(33px, -34px); }
	.box-wrap:hover .path2 { transform: rotate3d(0, 0, 1, -10deg) translate(-29px, 27px); }
	.box-wrap:hover h3 { transform: translateY(-25%); }
	.gallery-thumb:hover img { opacity: .5; -webkit-transform: scale(1.1); transform: scale(1.1); }
	.title-inner .page-title{font-size: 48px;}
}
@media (min-width: 1200px) {
	.block-img { min-height: 600px; }
}
@media (min-width: 1400px) {
}
@media (max-width: 575px) {
	.brand-logo { max-width: 200px; max-height: 40px; width: 100%; }
	.table-hours {margin: 0 auto; width: auto;}
}
/*== Responsive end ==*/
